@charset "Shift_JIS";



/*　ブラウザのデフォルトスタイルを初期化
----------------------------------------------*/

*{
  margin: 0;
  padding: 0;
 /* color: #376092;*/ 
 color: #1b1b1b;
 font-family:"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,Verdana,"ＭＳ Ｐゴシック",MS PGothic,"VL Pゴシック","Takao Pゴシック","IPA Pゴシック","serif";

 font-weight: normal;
 line-height:1.4;
 text-align:left;
 font-size:13px;
 text-decoration:none;
 text-align:justify;
}

/* CSS Document 
font-family: Verdana,Arial,"ヒラギノ角ゴ Pro W4",ヒラギノ角ゴ Pro W4, Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, "ＭＳ Ｐゴシック",  Osaka, sans-serif;*/
html {
	overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td	{
	margin: 0;	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var, p, li, dd, dt	{
	font-style: normal;
	text-align:justify;
	text-justify:inter-ideograph;
}
q:before ,q:after	{
	content: '';
}
object, embed	{
	vertical-align: top;
}
h1, h2, h3, h4, h5, h6	{
	font-size: 100%;
}
img, abbr, acronym, fieldset	{
	border: 0;
	vertical-align: bottom;
}
li	{
	list-style-type: none;
}


/*　基本設定
----------------------------------------------*/
body{
	margin: 0px;
    padding: 0px;
	background:url(../img/bg_b.png) repeat;
	
}

* html body {text-align:center;}

img{
	border: 0px;
	}
p{
	clear:both;}

a{
	color: #333333;
}
a:hover{
	color: #376092;
	text-decoration:underline;
}
ul{
	list-style-type:none;
}
.fl{
	float:left;
}

.fr{
	float:right;
}

/*** clearfix ***/

.clearfix:after{
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

/*\*/
* html .clearfix {
    height: 1em;
}

.clearfix{
	zoom: 1;
}
/*　ヘッダー
----------------------------------------------*/

#Header{
	background: #5b9a00;
}

#Header ul{
	width:950px;
	height:22px;
	margin:0 auto;
	font-size:12px;
	color:#FFFFFF;
	padding-left:400px;
}

#Header ul li{
	float: left;
	color:#FFFFFF;
	padding-right:10px;
	padding-top:2px;
}

#Header ul li a{
	color:#FFFFFF;
}

/*　キ−ビジュアル
----------------------------------------------*/

#Brand{
	background: url(_img/key_bg.jpg) repeat-x;
	height:353px;
}

#Brand ul{
	width:950px;
	margin:0 auto;
	background:url(_img/brand_bg.jpg) no-repeat;
	height:347px;
}

/*　コンテンツ共通
----------------------------------------------*/
#ContentsBox{
	margin: 0 auto;
	width:950px;
}

h2{
	padding-bottom:20px;
}

.pb40{
	padding-bottom:40px;
}

.pb30{
	padding-bottom:30px;
}

.pb20{
	padding-bottom:20px;
}

.pt20{
	padding-top:20px;
}


/*　ナビ
----------------------------------------------*/
#Gnv{
	padding-top:20px;
	padding-bottom:20px;
}
	
#Gnv li{
	float:left;
}


/*　コンテンツ1
----------------------------------------------*/

#nv1 dl dd{
	padding-bottom:20px;
	
}

/*　ポイント
----------------------------------------------*/

#nv2 dl {
	clear:both;
	display:block;
}

#nv2 dl dt{
	float:right;
	padding:5px 0 40px 0;
}

#nv2 dl dd{
	clear:both;
	width:575px;
	font-size:17px;
	line-height:1.4;
	float:right;
	padding-right:20px;
	letter-spacing:-1px;
}

#nv2 dl dd span{
	color:#fe0058;
	font-size:17px;
	letter-spacing:-1px;
	font-weight:bold;
}


#nv2 #nv2A{
	background:url(_img/02img01bg.jpg) no-repeat;
	height:314px;
}

#nv2 #nv2B{
	background:url(_img/02img02bg.jpg) no-repeat;
	height:328px;
}

#nv2C{
	background:url(_img/02img03bg.jpg) no-repeat;
	height:316px;
}

/*　セミナー風景
----------------------------------------------*/

#nv3 ul{
	background:url(_img/03imgbg1.jpg) no-repeat;
	padding:20px 0 0 0 ;
	height:326px;
}

#nv3 ul li{
	padding:0 0 14px 436px;
}

#nv3 p{
	background:url(_img/03imgbg2.jpg) no-repeat;
	font-size:20px;
	padding:20px 20px 0 20px;
	height:111px;
	letter-spacing:-1px;
}

/*　講座本編
----------------------------------------------*/

#nv4 dl{
	padding-bottom:20px;
}

#nv4 dl dt{
	padding:8px 0 0 180px;
}

#nv4 dl dd{
	font-size:18px;
	padding:33px 20px 0 340px;
	letter-spacing:-1px;
	line-height:1.2;
}

#nv4A{
	background:url(_img/04img01bg.jpg) no-repeat;
	height:180px;
}

#nv4B{
	background:url(_img/04img02bg.jpg) no-repeat;
	height:182px;
}

#nv4C{
	background:url(_img/04img03bg.jpg) no-repeat;
	height:182px;
}

#nv4D{
	background:url(_img/04img04bg.jpg) no-repeat;
	height:182px;
}

#nv4E{
	background:url(_img/04img05bg.jpg) no-repeat;
	height:182px;
}

#nv4F{
	background:url(_img/04img06bg.jpg) no-repeat;
	height:182px;
}

/*　実現できるんです
----------------------------------------------*/
#nv5 .nbp{
	font-size:18px;
	padding:10px 20px 0 460px;
	letter-spacing:-1px;
	line-height:1.3;
}

#nv5 p span{
	color:#fe0058;
	font-weight:bold;
	font-size:18px;
	letter-spacing:-1px;
}

#nv5 p .big{
	font-size:25px !important;
	letter-spacing:-1px;
	line-height:1.2;
}

#nb5A{
	background:url(_img/05img01bg.jpg) no-repeat;
	height:215px;
}

#nb5B{
	background:url(_img/05img02bg.jpg) no-repeat;
	height:233px;
}

#nb5C{
	background:url(_img/05img03bg.jpg) no-repeat;
	height:226px;
}

#nv5 ul{
	background:url(_img/05img05bg.jpg) no-repeat 100% 0;
	
}

/*　提供会社紹介
----------------------------------------------*/
.nvbox2{
	padding-right:20px !important;
	width:665px !important;
}
.nvbox{
	width:700px;
}
.nvbox .logo{
	padding-bottom:20px;
}
.nvbox .txt{
	width:663px;
	background:url(_img/06img01bg.jpg) no-repeat;
	padding:10px 30px 10px 10px;
	font-size:15px;
	height:90px;
	line-height:1.2;
}

.nvbox table{
	width:684px;
}

.nvbox table th{
	background:#FFFFFF;
	padding:3px 10px;
}

.nvbox table td{
	background:#FFFFFF;
	padding:3px 10px;
}

.pr10{
	padding-right:5px;
}
.clear{
	clear:both;
}

/*　コピーライト
----------------------------------------------*/

#copy{
	background:#313131;
}

#copy ul{
	width:950px;
	margin:0 auto;
	padding:5px 0;
}

#copy ul li{
	display:inline;
}

#copy1{
	color:#FFFFFF;
	padding-left:380px;
}

#copy2{
	padding-left:180px;
}

#copy2 a{
	color:#FFFFFF;
	background:url(_img/foot_li.jpg) no-repeat 0 50%;
	padding-left:20px;
}
